html {
    font-size: 20px;
}
p{
    word-break: break-all;
}
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder{
    color: #CACACA !important;
    font-family: 'Alibaba-PuHuiTi-Regular'!important;
}
input:-moz-placeholder,
textarea:-moz-placeholder {
    color: #CACACA !important;
    font-family: 'Alibaba-PuHuiTi-Regular'!important;
}
input::-moz-placeholder,
textarea::-moz-placeholder {
    color: #CACACA !important;
    font-family: 'Alibaba-PuHuiTi-Regular'!important;
}
input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
    color: #CACACA !important;
    font-family: 'Alibaba-PuHuiTi-Regular'!important;
}
.icon-next::before {
    content: '>';
    display: inline-block;
    text-align: center; /* 文字水平居中 */
}
.icon-prev::before {
    content: '<';
    display: inline-block;
    text-align: center; /* 文字水平居中 */
}
.no-data{
    text-align: center;
    font-size: 18px;
    padding: 80px 0 40px;
}
.no-data .txt{
    margin-top: 16px;
}

#menu .menu-item,
#menu .sub-menu li{
    position: relative;
    margin: 0 0 1px;
    line-height: 26px;
    font-size: 18px;
    white-space: nowrap;
    cursor: pointer;
    padding: 5px 0 5px 15px;
}
#menu .menu-item .root-node{
    position: relative;
}
#menu .sub-menu {
    display: none;
}
#menu>.menu-item>.layui-menu-item-up .layui-icon-up {
    transform: rotate(-180deg);
}
#menu .layui-icon {
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -6px;
    line-height: normal;
    font-size: 14px;
    transition: transform .2s;
    -webkit-transition: transform .2s;
}
@media screen and (max-width: 1470px) {
    #menu .menu-item,
    #menu .sub-menu li{
        font-size: 16px;
    }
}
.layui-laypage a,
.layui-laypage span{
    width: 38px;
    height: 38px;
    line-height: 38px;
    background: #E4E4E4;
    border-radius: 8px;
    color: #454142;
    font-size: 16px;
    padding: 0;
    margin: 0 8px;
    text-align: center;
}
.layui-laypage span.layui-laypage-curr{
    color: #FFFFFF;
    border-radius: 8px;
    overflow: hidden;
}
.layui-laypage span.layui-laypage-curr .layui-laypage-em{
    background: #454142;
}
.laypage-panel{
    text-align: center;
    margin-top: 100px;
}
.layui-disabled{
    display: none!important;
}
.big-title{
    font-size: 32px;
    font-family: "Alibaba-PuHuiTi-Medium";
    text-align: center;
}
.sub-title{
    font-size: 18px;
}
.breadcrumbs-panel{
    width: 100%;
    height: 66px;
    position: fixed;
    top: 61px;
    background: #FFFFFF;
    z-index: 11;
    border-bottom: 1px solid #ddd;
    box-shadow: 0 0 20px rgba(0, 0, 0, .1);
    font-size: 16px;
}
.breadcrumbs-panel .effective-panel{
    max-width: 1380px;
    height: 100%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #353434;
}
.breadcrumbs-panel .effective-panel .banner-left a{
    color: #353434;
}
.breadcrumbs-panel .effective-panel .banner-left a:hover{
    color:#FF8200;
}
.breadcrumbs-panel .banner-right{
    display: flex;
    line-height: 32px;
}
.breadcrumbs-panel  .banner-right span{
   margin-left: 48px;
}

.breadcrumbs-panel .banner-right span .buyBtn{
    display: block;
    /* height: 24px; */
    background: #4D5F80;
    border-radius: 17px;
    font-size: 14px;
    color: #FFFFFF;
    line-height: 12px;
    text-align: center;
    padding: 10px 16px;
}
.breadcrumbs-panel .banner-right span .buyBtn:hover{
    background: #FF8200;
}

.content-panel{
    padding-top: 127px;
}
.page_top .banner-panel{
    position: relative;
}
.page_top .banner-panel .txt{
    font-family: "Alibaba-PuHuiTi-Medium";
    font-size: 40px;
    color: #353434;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
.page_top .banner-panel img{
    width: 100%;
}
.local-area{
    margin: auto;
    max-width: 1600px;
    padding: 80px 8.3% 200px 8.3%;
    box-sizing: content-box;
    display: flex;
}
.layui-menu li{
    font-size: 18px;
}
.layui-menu .layui-menu-item-group>.layui-menu-body-title{
    color: initial;
}
.layui-menu .layui-menu-item-checked{
    color: #FF8200;
    border-radius: 4px;
}
.layui-menu li, .layui-menu-body-title, .layui-menu-body-title a{
    color: inherit;
}
.layui-menu .layui-menu-item-checked:after{
    border-right: 0;
}
.layui-menu li, .layui-menu-body-title, .layui-menu-body-title a{
    padding-right: 0px;
}
.layui-menu-body-title>.layui-icon{
    margin-top: -8px;
}
.menu-mb{
    margin-bottom: 0px;
}
li.menu-mb:hover {
    background: #fff;
}

li.menu-mb:hover .layui-menu-body-title,
.layui-menu-body-title.menu-mb a:hover{
    color: #FF8200;
}
.local-area .l.nl-col{
    padding-right: 60px;
    border-right: 1px solid #E1E5ED;
    min-width: 268px;
}
.local-area .r.nl-col{
    width: calc(100% - 268px);
    box-sizing: border-box;
    padding-left: 130px;
}


/* 外部盒子,控制搜索框在页面中的位置 */
.searchcontainer{
    position: relative;
    height: 42px;
    display: inline-block;
}
.search-panel{
    font-size: 0px;
    text-align: center;
}
/* 搜索框样式 */
.search{
    width: 400px;
    height: 42px;
    padding-left: 53px;
    font-size: 16px; 
    border: 1px solid #000;                   /*去除边框*/ 
    border-radius: 2px 0 0 2px;
}
/* 搜索框获得焦点时样式 */
.search:focus{
    /* outline: coral solid 1px;    添加外边框 */
}
/* 搜索按钮样式 */
.btnsearch{
    width: 120px;
    height: 42px;
    border: none;
    background: #454142;
    color: #fff;
    font-size: 16px;
    cursor: pointer;
    border-radius: 0 2px 2px 0;
}
/* 按钮悬浮时样式 */
.btnsearch:hover{
    /* background-color: #ff5900; */
}
.search-icon{
    width: 16px;
    position: absolute;
    top: 50%;
}
i.fa-search{
    font-size: 18px;
    position: absolute;
    top: 50%;
    margin-top: -9px;
    left: 18px;
}
.page1,
.page2,
.page3{
    margin-top: 84px;
    position: relative;
}
.product-list-panel{
    display: flex;
    flex-wrap: wrap;
    margin-top: 60px;
}
.product-list-panel .list-item{
    width: 50%;
    display: flex;
    margin-bottom: 48px;
}
.product-list-panel .list-item .item-img{
    width: 40%;
    background: rgba(239, 241, 245, 1);
    border-radius: 14px;
    display: flex;
    align-items: center;
}
.product-list-panel .list-item .item-img img {
    width: 100%;
}
.product-list-panel .list-item .txt{
    padding: 7px 0 0 24px;
}
.product-list-panel .list-item .item-big-title{
    font-size: 20px;
    font-family: "Alibaba-PuHuiTi-Medium";
}
.product-list-panel .list-item .item-sub-title{
    font-size: 18px;
    margin-top: 6px;
}
.product-list-panel .list-item .item-size{
    font-size: 16px;
    margin-top: 8px;
}
.product-list-panel .list-item .item-time{
    font-size: 16px;
    margin-top: 7px;
}
.product-list-panel .list-item .item-down{
    font-size: 16px;
    margin-top: 17px;
}
.product-list-panel .list-item .item-down img{
    width: 18px;
}
.download-list-panel{
    display: flex;
    flex-wrap: wrap;
    margin-top: 48px;
}
.download-list-panel .list-item{
    /* padding: 44px 32px 52px; */
    background: linear-gradient( 136deg, rgba(249,244,240,0.93) 0%, rgba(255,255,255,0) 100%);
    box-shadow: 0px 8px 24px 0px rgba(76,93,125,0.1);
    border-radius: 14px;
    margin-left: 46px;
    margin-bottom: 48px;
    width: calc((100% - 92px) / 3);
    position: relative;
}
.download-list-panel .list-item .item-img,
.download-list-panel .list-item .item-img img{
    width: 100%;
}
.download-list-panel .list-item .item-txt{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: calc(100% - 64px);
}
.download-list-panel .list-item:nth-child(3n+1){
    margin-left: 0;
}
.download-list-panel .list-item .title{
    font-size: 20px;
    font-family: "Alibaba-PuHuiTi-Medium";
}
.download-list-panel .list-item p {
    font-size: 18px;
    margin-top: 4px;
}
.download-list-panel .list-item .btn{
    width: 100%;
    height: 40px;
    border: 1px solid #FF8200;
    border-radius: 4px;
    text-align: center;
    font-size: 16px;
    color: #FF8200; 
    margin-top: 20px;
    box-shadow: 0 0 0 0!important;
}
.download-list-panel .list-item .btn:hover{
    background: #FF8200;
    color: #FFFFFF; 
}

.layui-form{
    display: flex;
    font-size: 16px;
    position: absolute;
    right: 0;
    top: 24px;
}
.layui-form .layui-form-select:first-of-type{
    margin-right: 60px;
    width: 140px;
}
.layui-form .layui-form-select dl dd.layui-this{
    color: #FF8200;
}
.layui-form .layui-form-select .layui-edge{
    border-top: 1px solid rgba(146, 146, 146, 1);
    border-left: 1px solid rgba(146, 146, 146, 1);
    width: 6px;
    height: 6px;
    transform: rotate(225deg);
    border-bottom-style: hidden;
    border-right-style: hidden;
}
.layui-form .layui-form-selected .layui-edge {
    transform: rotate(45deg);
    margin-top: 0;
}
.layui-input:focus, .layui-textarea:focus {
    border-color: #FF8200 !important;
}


@media screen and (max-width: 1470px) {
    .page_top .banner-panel .txt {
        font-size: 36px;
    }
    .big-title{
        font-size: 28px;
    }
    .sub-title{
        font-size: 16px;
    }
    .layui-menu li{
        font-size: 16px;
    }
    .local-area .l.nl-col{
        min-width: 248px;
        padding-right: 50px;
    }
    .local-area .r.nl-col{
        padding-left: 100px;    
    }
    .product-list-panel .list-item .item-big-title{
        font-size: 20px;
    }
    .product-list-panel .list-item .item-sub-title{
        font-size: 16px;
    }
    .product-list-panel .list-item .item-size,
    .product-list-panel .list-item .item-time,
    .product-list-panel .list-item .item-down{
        font-size: 14px;
    }
    .product-list-panel .list-item .item-down img{
        width: 16px;
    }
    .product-list-panel .list-item .item-down{
        margin-top: 14px;
    }
    .laypage-panel{
        margin-top: 60px;
    }
    .layui-laypage a, 
    .layui-laypage span{
        width: 32px;
        height: 32px;
        line-height: 32px;
        font-size: 14px;
    }
    .download-list-panel .list-item .title{
        font-size: 20px;
    }
    .download-list-panel .list-item{
        /* padding: 32px 20px 40px; */
    }
    .download-list-panel .list-item p{
        font-size: 14px;
    }
    .download-list-panel .list-item .btn{
        font-size: 14px;
        height: 34px;
        line-height: 17px;
    }
    .download-list-panel .list-item{
        margin-left: 36px;
        width: calc((100% - 72px) / 3);
    }
}
@media screen and (max-width: 800px) {
    .page_top .banner-panel .txt{
        font-size: 26px;
    }
    .local-area{
        padding: 0 16px 100px;
        flex-direction: column;
    }
    .big-title{
        font-size: 24px;
    }
    .sub-title{
        font-size: 14px;
    }
    .page1,
    .page2,
    .page3{
        margin-top: 60px;
    }
    .local-area .l.nl-col{
        padding-right: 0;
        border-right: 0;
        margin-top: 60px;
    }
    .local-area .r.nl-col{
        padding-left: 0;
        width: 100%;
    }
    .btnsearch{
        width: 100px;
        height: 30px;
        font-size: 14px;
    }
    .search{
        width: calc(100% - 100px);
        height: 30px;
        font-size: 14px;
        padding-left: 37px;
    }
    .searchcontainer{
        width: 86%;
        display: flex;
        margin: 0 auto;
    }
    input:-ms-input-placeholder,
    textarea:-ms-input-placeholder{
        font-size: 14px;
    }
    i.fa-search{
        font-size: 14px;
        margin-top: -13px;
        left: 13px;
    }
    .search-panel{
        margin-top: 40px;
    }

    .laypage-panel{
        margin-top: 0;
    }
    .layui-laypage a, .layui-laypage span{
        width: 26px;
        height: 26px;
        line-height: 26px;
        font-size: 12px;
    }
    .layui-laypage a, 
    .layui-laypage span{
        margin: 0px 4px;
    }
    .product-list-panel{
        margin-top: 40px;
        justify-content: space-between;
    }
    .product-list-panel .list-item .item-big-title{
        font-size: 16px;
    }
    .product-list-panel .list-item .txt{
        padding: 7px 7px 0 7px;
    }
    .product-list-panel .list-item .item-img{
        width: 100%;
        position: relative;
    }
    .product-list-panel .list-item .item-img img{
        
    }
    .product-list-panel .list-item .item-size, 
    .product-list-panel .list-item .item-time, 
    .product-list-panel .list-item .item-down{
        font-size: 12px;
    }
    .product-list-panel .list-item .item-size{
        margin-top: 4px;
    }
    .product-list-panel .list-item .item-down{
        margin-top: 8px;
    }
    .product-list-panel .list-item{
        margin-bottom: 24px;
        flex-direction: column;
        width: calc((100% - 16px) / 2);
    }
    .product-list-panel .list-item .item-sub-title{
        font-size: 14px;
    }
    .layui-form .layui-form-select:first-of-type{
        font-size: 14px;
        margin-right: 0;
        width: 80px;
    }
    .layui-input{
        height: 32px;
    }
    .layui-form{
        top: 18px;
    }
    .product-list-panel .list-item .item-down img{
        font-size: 14px;
    }
    .download-list-panel .list-item{
        margin-left: 10px;
        width: calc((100% - 16px) / 2);
        margin-bottom: 20px;
        /* padding: 16px 10px 20px; */
    }
    .download-list-panel .list-item:nth-child(3n+1){
        margin-left: auto;
    }
    .download-list-panel .list-item:nth-child(2n+1){
        margin-left: 0;
    }
    
    .download-list-panel .list-item .title{
        font-size: 16px;
    }
    .download-list-panel .list-item p{
        font-size: 10px;
    }
    .download-list-panel .list-item .btn{
        font-size: 12px;
        height: 28px;
        line-height: 12px;
        margin-top: 14px;
    }
    .download-list-panel .list-item .item-txt{
        width: calc(100% - 20px);
    }
}